/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc32               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc33               { /* Common */
	font            : 7pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : 7pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc35               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc37               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc42               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc43               { /* Common */
	border          :   2.25pt solid #ffff00;
	}
.cc44               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e47             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  78.00pt;
	top             : 785.25pt;
	width           : 111.75pt;
	height          : 122.25pt;
	}
img#e46             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 437.25pt;
	top             : 786.00pt;
	width           : 112.50pt;
	height          : 121.50pt;
	}
img#e45             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 198.00pt;
	top             : 786.00pt;
	width           : 111.75pt;
	height          : 122.25pt;
	}
img#e44             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 318.00pt;
	top             : 786.00pt;
	width           : 111.00pt;
	height          : 121.50pt;
	}
img#e43             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 566.25pt;
	top             : 784.50pt;
	width           : 111.75pt;
	height          : 121.50pt;
	}
img#e42             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 696.75pt;
	top             : 783.00pt;
	width           : 111.75pt;
	height          : 121.50pt;
	}
img#e41             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :   1.50pt;
	top             : 291.75pt;
	width           : 861.00pt;
	height          : 795.75pt;
	}
span#e40            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b003023.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 859.50pt;
	height          : 312.00pt;
	}
div#e39             {
	background-color: #ffffff;
	position        : absolute;
	left            :  51.00pt;
	top             :  21.00pt;
	width           : 775.50pt;
	height          :1035.00pt;
	}
div#e38             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 294.75pt;
	top             : 165.75pt;
	width           :  40.50pt;
	height          :  15.75pt;
	}
div#e37             { /* Contact Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 770.25pt;
	top             : 168.75pt;
	width           :  60.00pt;
	height          :  17.25pt;
	}
div#e36             {
	position        : absolute;
	left            : 558.00pt;
	top             : 565.50pt;
	width           :  42.00pt;
	height          :  15.00pt;
	}
div#e35             { /* Go Back */
	position        : absolute;
	left            : 696.00pt;
	top             :  63.00pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
img#e34             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 205.50pt;
	top             : 270.75pt;
	width           : 182.25pt;
	height          : 104.25pt;
	}
img#e33             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 206.25pt;
	top             : 114.00pt;
	width           :  94.50pt;
	height          : 125.25pt;
	}
img#e32             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  74.25pt;
	top             : 257.25pt;
	width           : 100.50pt;
	height          : 133.50pt;
	}
img#e31             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 560.25pt;
	top             : 100.50pt;
	width           :  73.50pt;
	height          : 125.25pt;
	}
img#e30             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 735.00pt;
	top             : 101.25pt;
	width           :  94.50pt;
	height          : 125.25pt;
	}
img#e29             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 648.00pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          : 126.00pt;
	}
img#e28             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  75.75pt;
	top             : 114.75pt;
	width           :  94.50pt;
	height          : 124.50pt;
	}
img#e27             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 591.00pt;
	top             : 248.25pt;
	width           : 102.75pt;
	height          : 136.50pt;
	}
div#e26             { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 250.50pt;
	top             :  60.00pt;
	width           : 360.75pt;
	height          :  23.25pt;
	}
div#e25             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 115.50pt;
	top             :  23.25pt;
	width           :  47.25pt;
	height          :  20.25pt;
	}
div#e24             { /* Blenman */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 291.75pt;
	top             :  22.50pt;
	width           :  67.50pt;
	height          :  20.25pt;
	}
div#e23             { /* Cultess */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 513.75pt;
	top             :  24.75pt;
	width           :  62.25pt;
	height          :  20.25pt;
	}
div#e22             { /* Coppers */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 408.75pt;
	top             :  24.75pt;
	width           :  70.50pt;
	height          :  20.25pt;
	}
div#e21             { /* Edwards */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 605.25pt;
	top             :  28.50pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e20             { /* Alvarez */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 201.00pt;
	top             :  22.50pt;
	width           :  54.75pt;
	height          :  20.25pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 713.25pt;
	top             :  27.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
img#e18             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 109.50pt;
	top             :  47.25pt;
	width           : 673.50pt;
	height          :   0.75pt;
	}
div#e17             { /* &nbsp;Note: All family h... */
	position        : absolute;
	left            : 179.25pt;
	top             :  87.75pt;
	width           : 567.75pt;
	height          :  18.75pt;
	}
div#e16             { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 351.75pt;
	top             : 890.25pt;
	width           : 253.50pt;
	height          :  28.50pt;
	}
img#e15             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  58.50pt;
	top             : 630.00pt;
	width           : 762.00pt;
	height          : 291.75pt;
	}
img#e14             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 525.00pt;
	top             : 234.00pt;
	width           : 300.75pt;
	height          : 150.75pt;
	}
div#e13             { /* Jeffery */
	position        : absolute;
	left            : 156.00pt;
	top             : 754.50pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
img#e12             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  74.25pt;
	top             : 428.25pt;
	width           : 131.25pt;
	height          : 173.25pt;
	}
img#e11             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 378.75pt;
	top             : 431.25pt;
	width           : 133.50pt;
	height          : 171.00pt;
	}
img#e10             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 528.75pt;
	top             :  93.00pt;
	width           : 296.25pt;
	height          : 130.50pt;
	}
img#e9              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 675.00pt;
	top             : 427.50pt;
	width           : 141.75pt;
	height          : 170.25pt;
	}
img#e8              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 619.50pt;
	top             : 106.50pt;
	width           : 197.25pt;
	height          : 288.75pt;
	}
img#e7              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 225.75pt;
	top             : 430.50pt;
	width           : 133.50pt;
	height          : 171.00pt;
	}
img#e6              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 333.00pt;
	top             : 111.75pt;
	width           : 255.00pt;
	height          : 123.75pt;
	}
img#e5              { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            : 411.00pt;
	top             : 258.00pt;
	width           : 179.25pt;
	height          : 134.25pt;
	}
span#e4             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b003003.png) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 429.00pt;
	width           : 129.00pt;
	height          : 170.25pt;
	}
div#e3              { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 348.75pt;
	top             : 988.50pt;
	width           : 279.75pt;
	height          :  29.25pt;
	}
span#e2             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b003002.gif) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 624.75pt;
	width           : 365.25pt;
	height          : 298.50pt;
	}
span#e1             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b003001.png) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 677.25pt;
	width           : 373.50pt;
	height          : 237.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 862.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
